---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-30T06:39:59Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://eaea081b-f703-4cc8-a125-076aa1816735"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.emf.refactor.core-66a3dae9ad3ef1f261c6b5c5611efd8d51b01dab"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.emf.refactor.core-66a3dae9ad3ef1f261c6b5c5611efd8d51b01dab"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.refactor.core"
  summary: "NONE"
  versionInfo: "66a3dae9ad3ef1f261c6b5c5611efd8d51b01dab"
